Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Материал из Wiki Sestrica
Нет описания правки
Нет описания правки
Строка 1: Строка 1:
/* Размещённый здесь CSS будет применяться ко всем темам оформления */
 
/* Скрываем ссылку "Обсуждение"*/
.skin-vector #ca-talk,
.skin-monobook #ca-talk {
    display: none !important;
}
 
/* Скрываем правый блок ссылок "Править/История etc"*/
.skin-vector #right-navigation,
.skin-monobook #right-navigation {
    display: none !important;
}

Версия от 08:30, 12 марта 2025


/* Скрываем ссылку "Обсуждение"*/
.skin-vector #ca-talk, 
.skin-monobook #ca-talk {
    display: none !important;
}

/* Скрываем правый блок ссылок "Править/История etc"*/
.skin-vector #right-navigation, 
.skin-monobook #right-navigation {
    display: none !important;
}